REM Text Files Merging Script
REM Adds contenst of one text file to the end of another text file
REM Base is the file to be expanded, Mrg is the file to be merged
REM Don't forget to set Base and Mrg before using this batch file
@ECHO Off
SET Base=
SET Mrg=
echo.>>%Base%
type %Mrg%>>%Base%
